@charset "UTF-8";
body {
    background-color: #FAFAFA;
    color: #003366;
    font-family: geneva,helvetica,sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}
#content {
	background-color: #FAFAFA;
	margin-top: 5%;
	margin-right: 20%;
	margin-bottom: 5%;
	margin-left: 10%;
}
.bodytext {
    margin-left: 10%;
    margin-right: 35%;
    padding-bottom: 4pt;
    text-align: justify;
    text-decoration: none;
}
.bodytext2 {
    margin-left: 10%;
    margin-right: 35%;
    padding-bottom: 1pt;
    text-align: justify;
    text-decoration: none;
}
.buttontext {
    margin-left: 10%;
    margin-right: 35%;
	font-size: 9pt;
    font-style: normal;
    text-align: justify;
    text-decoration: none;
}
.gobuttontext {
	font-size: 9pt;
    font-style: normal;
    text-align: justify;
    text-decoration: none;
}
.green {
    color: #669900;
}
.blue {
    color: #006699;
}
.blue10 {
    color: #006699;
	font-size: 10pt;
}
.cerise {
    color: #990066;
}
h1 {
	font-family: geneva,helvetica,sans-serif;
	font-size: 150%;
	font-weight: bold;
	text-transform: lowercase;
	color: #678090;
	letter-spacing: 0.7em;
	padding-bottom: 1em;
	text-align: left;
	margin-left: 10%;
}
h2 {
    font-family: geneva,helvetica,sans-serif;
    font-size: 14pt;
    font-style: normal;
    font-weight: normal;
    margin-left: 10%;
}
h3 {
    font-family: geneva,helvetica,sans-serif;
    font-size: 12pt;
    font-style: italic;
    font-weight: normal;
    margin-left: 10%;
}
h4 {
    font-family: geneva,helvetica,sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    margin-left: 10%;
}
a {
	color: #1F4F82;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline overline;
	color: #6F9DBE;
}
a:active {
	text-decoration: none;
}
.inlinelink {
    color: #3399CC;
    font-weight: bold;
    text-decoration: none;
}
.emphasis {
    font-weight: bold;
    letter-spacing: 1pt;
}
.tablestyle1 {
    background-color: #B27598;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    line-height: 20pt;
    text-align: left;
    text-indent: 3pt;
}
.tablestyle2 {
    background-color: #E0FFDB;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    text-align: left;
}
.leftaligned {
    margin-left: 10%;
    margin-right: 35%;
    text-align: left;
    text-decoration: none;
}
.leadin {
    font-weight: bold;
    letter-spacing: 1pt;
    margin-left: 10%;
    margin-right: 35%;
    padding-bottom: 12pt;
    padding-top: 42pt;
    text-align: justify;
}
.sidemenu {
    background-color: #7AB275;
    text-align: right;
    text-indent: 5pt;
}
.topbar {
    background-color: #006699;
    color: #006699;
    font-size: 7pt;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0;
    text-align: right;
    text-indent: 5pt;
}
.bottombar {
    background-color: #3399CC;
    color: #3399CC;
    font-size: 7pt;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0;
    text-align: right;
    text-indent: 5pt;
}
.rightimage {
    clear: right;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
    line-height: 12pt;
    margin: 0 15% 0 0;
    text-align: right;
	border-width: 0;
}
.rightupimage {
    clear: right;
    float: right;
	padding-bottom: 150px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
    line-height: 12pt;
    margin: 0 15% 0 0;
    text-align: right;
	border-width: 0;
}
.camimage {
    clear: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
    line-height: 12pt;
    margin-left: 10%;
    text-align: left;
	border-width: 0;
}
.credits {
    font-size: 7pt;
    font-style: italic;
    margin-left: 10%;
    margin-right: 35%;
    text-align: justify;
}
.creditsbig {
    font-size: 8pt;
    font-style: italic;
    margin-left: 10%;
    margin-right: 35%;
    text-align: justify;
}
.menulink {
    color: #003366;
    font-size: 9pt;
    font-weight: 400;
    line-height: 16pt;
    text-align: left;
    text-decoration: none;
    text-indent: 3pt;
}
.leftalignedmenu {
    margin-left: 10%;
    margin-right: 15%;
    text-align: left;
    text-decoration: none;
}
li {
    color: #006699;
    font-size: 9pt;
    margin-left: 35%;
}
